/* Add here all your CSS customizations */

:root {
    --primary: #B4161A;
    --secondary: #000000;
    --tertiary: #222529;
    --quaternary: #eef0f4;
    --lighter-grey: #fafafc;
    --light-grey: #dde2ea;
}

div.body {
    display: flex;
    flex-direction: column;
    min-height: 100vh;
}

div.body>div.main {
    flex-grow: 1;
}

.real-word-stories .custom-testimonial-container {
    width: 100%;
}

i.icons {
    font-size: 18px;
    vertical-align: middle;
}

.accordion.accordion-sm .card-header a {
    font-size: 1rem;
}

.real-word-stories .custom-testimonial-container {
    padding-right: 0;
}

.real-word-stories .custom-testimonial-container .custom-testimonial {
    padding: 45px 40px;
}

.whatsapp-icon {
    transition: opacity 0.3s;
    /*background: #404040;*/
    border-radius: 4px;
    bottom: 3rem;
    color: #FFF;
    display: block;
    height: 60px;
    padding: 10px 10px 35px;
    position: fixed;
    right: 10px;
    text-align: center;
    text-decoration: none;
    width: 60px;
    z-index: 1040;
    font-size: 0.8em;
}

#footer .footer-copyright {
    padding: 1rem 0;
}

.real-word-stories:before {
    content: none;
}

@media (max-width: 1199px) {
    .custom-cards .cards-container .card {
        padding: 0 50px
    }
    .custom-cards .cards-container>div:nth-child(1) .card,
    .custom-cards .cards-container>div:nth-child(2) .card {
        padding: 0 50px
    }
    .custom-cards .cards-container .card .card-body {
        padding: 35px 0;
    }
    .custom-cards .cards-container>div:nth-child(1) .card .card-body,
    .custom-cards .cards-container>div:nth-child(2) .card .card-body {
        border-bottom: 1px solid var(--quaternary) !important;
    }
}

@media (min-width: 992px) {
    #header .header-nav-main nav>ul>li>a.dropdown-toggle .fa-chevron-down {
        display: inline-block;
        font-size: 0.6rem;
        margin-left: 8px;
    }
    #header .header-nav-main nav>ul>li.dropdown .dropdown-menu {
        border-top: 3px solid var(--primary) !important;
        margin-top: 0 !important;
    }
    #header .header-nav-main nav>ul>li.dropdown .dropdown-menu li a:hover {
        color: var(--primary);
    }
}

#header .header-top {
    min-height: 35px;
}

#header .header-top.header-top-default {
    background-color: var(--secondary);
}

#header .header-top.header-top-default svg {
    fill: var(--quaternary);
    height: 18px;
}

#header .header-top.header-top-default .social-icons {
    display: flex;
    justify-content: end;
    align-items: center;
    gap: 4px;
}

#header .header-top.header-top-default .social-icons li {
    margin: 0;
    box-shadow: none;
}

#header .header-top.header-top-default .social-icons li a {
    color: var(--quaternary) !important;
}

#header .header-top.header-top-default .social-icons li:hover.social-icons-facebook a {
    background: transparent !important;
    color: #3b5a9a !important;
}

#header .header-top.header-top-default .social-icons li:hover.social-icons-twitter a {
    background: transparent !important;
    color: #1aa9e1 !important;
}

#header .header-top.header-top-default .social-icons li:hover.social-icons-instagram a {
    background: transparent !important;
    color: #7c4a3a !important;
}

.process .process-step-circle {
    height: 50px;
    width: 50px;
}

.process .process-step-circle-content {
    font-size: 1.2em;
}

.accordion.accordion-sm .card-body {
    font-size: 1em;
}

#footer .footer-column svg {
    fill: var(--secondary);
    height: 18px;
}

#footer .footer-column svg {
    fill: var(--secondary);
    height: 18px;
    transition: all 0.1s ease-in-out;
    flex-shrink: 0;
}

#footer .footer-column a:hover svg {
    fill: var(--primary);
}

#footer .nav-footer>ul {
    column-gap: 1rem;
}

#footer .nav-footer>ul .nav-link {
    padding: .5rem 0rem;
}

#footer .img-wrapper {
    position: relative;
}

#footer .img-wrapper.square {
    padding-top: 100%;
}

#footer .img-wrapper.square img {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: contain;
}

.custom-control-input:not(:disabled):active~.custom-control-label::before {
    background-color: var(--primary);
    border-color: var(--primary);
    opacity: 0.25;
}

.custom-control-input:focus:not(:checked)~.custom-control-label::before {
    border-color: rgb(180 22 26 / 25%)
}

.custom-control-input:focus~.custom-control-label::before {
    box-shadow: 0 0 0 0.2rem rgb(180 22 26 / 25%);
}

.custom-control-input:checked~.custom-control-label::before {
    background-color: var(--primary);
    border-color: var(--primary);
    opacity: 1;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    letter-spacing: 0;
}

.normal-link {
    color: inherit;
    text-decoration: none;
}

.why-canada {
    background-position: left;
    background-repeat: no-repeat;
    background-size: auto 100%;
}

.custom-page-header:before,
.custom-page-header:after {
    content: none;
}

.custom-page-header {
    padding: 35px 0;
    background-repeat: no-repeat;
    background-position: right;
    background-size: contain;
    background-color: rgb(235, 235, 235);
    transition: all 0.3s ease-out;
}

@media screen and (max-width: 576px) {
    .custom-page-header {
        background: var(--primary) !important;
    }
}

.flip-animate {
    /* font-size: 0; */
    position: relative;
    display: inline-block;
}

.flip-animate .front,
.flip-animate .back {
    display: inline-block;
    /* font-size: 12px; */
    backface-visibility: hidden;
    text-align: center;
    transform-origin: 50%;
    -webkit-font-smoothing: subpixel-antialiased;
    background: transparent !important;
}

.flip-animate .front {
    transform: rotateY(180deg);
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    animation-name: flip-animation-front;
    animation-duration: 6s;
    animation-timing-function: linear;
    animation-iteration-count: infinite;
    color: var(--primary);
}

.flip-animate .back {
    transform: rotateY(0deg);
    animation-name: flip-animation-back;
    animation-duration: 6s;
    animation-timing-function: linear;
    animation-iteration-count: infinite;
}

@keyframes flip-animation-back {
    0% {
        transform: rotateY(0deg);
    }
    50% {
        transform: rotateY(180deg);
    }
    100% {
        transform: rotateY(0deg);
    }
}

@keyframes flip-animation-front {
    0% {
        transform: rotateY(180deg);
    }
    50% {
        transform: rotateY(0deg);
    }
    100% {
        transform: rotateY(180deg);
    }
}